const system = require("../../../system");
const Dao = require("../../dao.base");

class InvoiceDao extends Dao {
    constructor() {
        super(Dao.getModelName(InvoiceDao));
    }
}

module.exports = InvoiceDao;